@()(implicit lang:Lang)

<table class="table table-striped">
    <thead>
    <tr class="text-center" >
        <td></td>
        <td>{{headers[0]}}</td>
        <td>{{headers[1]}}</td>
    </tr>
    </thead>
    <tbody>
    <tr class="text-center" ng-repeat="contact in searchResult">
        <td>
            <svg xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" version="1.0" viewBox="0 0 1693 1693" enable-background="new -0.5 -0.5 9 9" class="phone-state-icon">
                        <path class="fill-status{{contact.status}}" fill="#444" d="m 1261,631 c 0,75 -17,139 -55,204 -33,58 -75,102 -130,138 172,66 306,208 360,386 -142,162 -350,265 -583,265 -224,0 -426,-95 -567,-247 C 336,1195 467,1048 638,978 579,941 536,896 501,835 463,770 446,706 446,631 c 0,-76 17,-139 55,-205 37,-65 84,-112 149,-149 65,-38 128,-55 203,-55 75,0 139,17 204,55 65,37 112,84 149,149 38,66 55,129 55,205 z" />
                    </svg>
        </td>
        <td class="text-center">{{contact.entry[0]}}</td>
        <td ng-show='contact.entry[1]'>
            <div ng-controller="CallAction" class="dropdown dropdown-menu-right">
                <a data-toggle="dropdown" href="#">
                    <span class="glyphicon glyphicon-phone-alt"></span>
                    {{contact.entry[1]}}
                </a>
                <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
                    <li ng-show="phoneOther" role="presentation" class="call-menu">
                        <i class="glyphicon glyphicon-exclamation-sign glyphmenu"></i>&nbsp;{{'NO_ACTION_POSSIBLE' | translate}}</li>
                    <li ng-show="phoneAvailable" ng-click="dial(contact.entry[1]); hideSearch()" role="presentation" class="call-menu">
                        <img class="call-menu-icon" src="/assets/images/phone_answer.svg">&nbsp;{{'CALL' | translate}}</li>
                    <li ng-show="phoneOffHook" ng-click="dial(contact.entry[1]); hideSearch()" role="presentation" class="call-menu">
                        <img class="call-menu-icon" src="/assets/images/phone_attended_transfer.svg">&nbsp;{{'ATTENDED_TRANSFER' | translate}}</li>
                    <li ng-show="phoneOffHook" ng-click="directTransfer(contact.entry[1]); hideSearch()" role="presentation" class="call-menu">
                        <img class="call-menu-icon" src="/assets/images/phone_complete_transfer.svg">&nbsp;{{'DIRECT_TRANSFER' | translate}}</li>
                </ul>
            </div>
        </td>
        <td ng-hide='contact.entry[1]'>
            <span class="glyphicon glyphicon-minus"></span>
        </td>
    </tr>
    </tbody>
</table>
